Perbaikan Rebate - REBATE #14291

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI OKTOBER 2023
23/10/2023 05:56 PM - Elizabeth B.

Status: Closed Start date: 23/10/2023
Priority: Urgent Due date: 23/10/2023
Assignee: Damli H. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI OKTOBER 2023
terlampir diattachfile.

1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Karel

History

#1 - 02/11/2023 04:11 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) OKTOBER 23 (20.10.2023) update 021123.xIsx added
- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.

Dear all,
Terlampir revisinya

Thanks,
Steffania

#2 - 08/11/2023 08:46 AM - Gunduk K.

- File Screenshot_2.png added

- Status changed from Approved to Ready For QC
- Assignee changed from Gunduk K. to Damli H.

dear all,

data di HO sudah diproses.

pak damli,
mohon dibantu data di icapos nya.

terima kasih,
gunduk k

#3 - 09/11/2023 03:41 PM - Damli H.
- Due date set to 23/10/2023
- Status changed from Ready For QC to QC FINISHED

#4 - 10/11/2023 08:02 AM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) OKTOBER 23 (20.10.2028)1xI6R 23/10/2023 Elizabeth B.
PERBAIKAN DATA LANGGANAN (REBATE) OKTOBER 23 (20.10.2023)1ui§Bate 021182/41$2023 Steffania S.
Screenshot_2.png 11.7 KB 08/11/2023 Gunduk K.
